---
layout: default
title: Space Traffic Management
---

<div class="container max-w-3xl mt-6 px-6">
  <h1>
    Decentralized
    <strong class="bg-clip-text text-transparent bg-gradient-to-r from-blue-500 to-purple-800">
      {{title}}&nbsp;
    </strong>
  </h1>
  <section class="mt-15">
    <div class="block mx-auto max-w-5xl sm:text-left">
      <p class="mt-4 leading-8 text-gray-800">
        Space <abbr title="Decentralized Autonomous Organisation">DAO</abbr>
        can host and govern several space applications such as Space Traffic
        Management (STM).<br/>
        Governance stakeholders in the STM <abbr title="Decentralized
        Application">DApp</abbr> include: space situational awareness (SSA) data
        providers, space operators, space lawyers. Data providers confront their
        information on the STM network to cross validate Conjunction Data
        Messages (CDM). Operators manoeuvre their spacecraft at best consensus
        allowing them to prevent potential secondary conjunctions. Regulators or
        space lawyers can overwatch and understand orbital situation globally in
        order to create rules that matters.
      </p>
    </div>
  </section>
</div>
